.prev{
	display:inline-block;
	position:relative;
	width:17px;
	height:37px;
	margin:0;
	border:0;
	margin-top:30px;
	left:-4px;
	outline:none;
	z-index:999;
	vertical-align:middle;
	padding:0;
	background:url(../images/seta_esq.png) center no-repeat;
	float:left;
}
.next{ 
	display:inline-block;
	background:none;
	position:relative;
	width:17px;
	height:37px;
	margin:0;
	border:0;
	right:-4px;
	padding:0;
	margin-top:30px;
	vertical-align:middle;
	outline:none;
	z-index:999;
	background:url(../images/seta_dir.png) center no-repeat;
	float:right;
}

.carousel {margin:0px 0px 40px 0px; width:685px!important; display:inline-block; vertical-align:middle; position:relative;}
.carousel ul {margin:0px 0px; padding:0px; padding-left:0px; list-style: none;}
.carousel ul li {margin:0px 15px; padding:0px; float:left; width:140px;}
.carousel_img:hover { border-color:#B4B4B4; }